/* Глобальные импорты с компонентами , чтобы использовать и для других страниц на проекте */
@import url('./font.css');
@import url('./reset.css');
@import url('./components/header.css');
@import url('./components/button.css');

body {
    font-family: "open-sans", sans-serif;
    background: #f6f6f8;
}

.container {
    max-width: 1200px;
    margin: 0px auto;
}

.swiper {
    width: 1200px;
    height: 100%;
}
